kind: Feature
body: Add the document file name to the document title when a user upload a document,
  unless there is already a document title.
time: 2025-04-24T14:22:11.800975422+02:00
custom:
  Issue: "377"
  SchemaChange: No schema change
